// NewArtDlg.cpp : implementation file
//

#include "stdafx.h"
#include "ArticleSubmitter.h"
#include "NewArtDlg.h"


// CNewArtDlg dialog

IMPLEMENT_DYNAMIC(CNewArtDlg, CDialog)
CNewArtDlg::CNewArtDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CNewArtDlg::IDD, pParent)
	, mTitle(_T(""))
	, mText(_T(""))
	, mSummary(_T(""))
	, mKeywords(_T(""))
{
}

CNewArtDlg::~CNewArtDlg()
{
}

void CNewArtDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	DDX_Text(pDX, IDC_TITLE, mTitle);
	DDX_Text(pDX, IDC_ARTICLETEXT, mText);
	DDX_Text(pDX, IDC_SUMMARY, mSummary);
	DDX_Text(pDX, IDC_KEYWORDS2, mKeywords);
}


BEGIN_MESSAGE_MAP(CNewArtDlg, CDialog)
END_MESSAGE_MAP()


// CNewArtDlg message handlers
